# Get Curation Tag Names on a Pathway

Source: `R/getCurationTags.R`
`getCurationTagNames.Rd`

Retrieve names of curation tags for a specific pathway.

    getCurationTagNames(pathway)

## Arguments

pathway | WikiPathways identifier (WPID) for the pathway to download, e.g. WP4

## Value

A `list` of tag names

## Examples

    {
    getCurationTagNames('WP554')
    }#> [1] "Curation:AnalysisCollection" "Curation:FeaturedPathway"